body {
    background-color: #57432e;

    /* Distance from the top of the page in the browser where the site is displayed */
    margin-top: 40px;

    /* Set the same from the bottom for consistency */
    margin-bottom: 40px;

    background-image: url(../images/background.gif);
    background-repeat: repeat-x;
}

#contentFrame {
    /* Refers to the main "box" that contains everything for the site */

    /* Forces the box to be centred on the screen */
    margin-left: auto;
    margin-right: auto;

    /* Width and height of the box */
    width: 960px;
    /* height: 735px; */
}

#topMiniMenu {
    /* Top links such as "home", "contact us" etc. */

    /* Width inherited from the outer DIV (contentFrame), width spec'd as 18px, but need to compensate for
	padding top and bottom (2px each) */
    height: 25px;
    line-height: 25px;
    background-color: #485b6c;

    /* Padding between left, right, top and bottom */
    padding: 2px;

    /* Override above with 13px before text starts from the left */
    padding-left: 13px;

    /* Set the font family, colour and size */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 10px;

}


#topMiniMenu a{
    /* Colour and style of the minimenu links */
    color: #FFFFFF;
    text-decoration: none;
}

#topMiniMenu a:hover {
    /* Yellow and underline when hovering over minimenu links */
    color: #F7D100;
    text-decoration: underline;
}


#menuBar {
    /* Menubar */
    height: 35px;
    line-height: 50px;
    background-color: #000000;

    /* Set the font family, colour and size */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    padding-top: 15px;
}

#mainPicture {
    /* Main picture */
    /*	background-image: url(../images/conference01.jpg);
	background-repeat: no-repeat;
    */
    height: 321px;
}

#logoStrip {
    /* Don't set the image - this varies depending on page */
    height: 50px;
    background-color: #485b6c;
}

#borderStrip {
    /* Don't set the image - this varies depending on page */
    height: 1px;
    background-color: #FFFFFF;
}

#contentArea {
    /* Set a minimum height for the content area box */
    width: 960px;
    background-color: #FFFFFF;

    /* Font properties for all content pages */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    overflow: hidden;
}

#contentArea1 {
    /* Set a minimum height for the content area box */
    width: 960px;
    background-color: #FFFFFF;

    /* Font properties for all content pages */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 10px;
    overflow: hidden;
}

#contentArea2 {
    /* Set a minimum height for the content area box */
    width: 960px;
    background-color: #FFFFFF;
    padding-left: 25px;
	margin-top:15px;
	padding-right: 20px;
	box-sizing: border-box;
	/* width: 100%; */

    /* Font properties for all content pages */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    overflow: hidden;
}

#contentArea1 h1, #contentArea h1, #contentAreaArticles h1{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    margin-bottom: 0;
}

#contentAreaArticles h1{
    margin-top: 0px;
    padding-top: 15px;
}

#contentArea{
    background-image: url(../images/content-greenlinev2.gif);
    background-repeat:repeat-y;
    background-position:right;
}


#contentArea h1{
    //font-size: 16px;
    margin-top: 15px;
    padding-left: 20px;

}

#pageContent, #pageContentFullWidth{
    float: left;
    background-color: #FFFFFF;
    padding-bottom: 20px;
    padding-left: 25px;
}

#pageContentFullWidth {
    padding-left: 35px;
	margin-top:15px;
	padding-right: 30px;
	box-sizing: border-box;
	/* width: 100%; */
}

#pageContentFullWidth1 {
    	background-color: #FFFFFF;
	padding-left: 25px;
	margin-top:10px;
	padding-right: 25px;
	box-sizing: border-box;
	/* width: 100%; */
}

#pageContent{
    width: 700px;
}

.contentCentred{
    text-align: center;
    width: 960px;
    padding-top: 15px;
}

.contentCentred p {
   text-align: center;
}

#pageContent p, #contentTableFormat p,  #pageContentFullWidth p{
    margin-top: 15px;
    padding-right: 40px;
    text-align: justify;
}

#pageContent a, #contentTableFormat a, #pageContentFullWidth a{
    /* Colour and style of the pageContent links */
    color: #000000;
    text-decoration: none;
}

#pageContent a:hover, #contentTableFormat a:hover,  #pageContentFullWidth a:hover {
    /* Yellow and underline when hovering over pageContent links */
    color: #3f4b27;
    text-decoration: underline;
}

#contentTableFormat{
}

#contentTableFormat td{
    padding: 8px;
    vertical-align: top;
}

#rightImageArea {
    width: 200px;
    float: right;
    padding-bottom: 20px;
    margin-right: 30px;
}

#rightImageArea img {
    border: 1px solid #3f4b27;
    margin-top: 60px;
    margin-right: 25px;
}

#rightImageArea #noBorder {
    border: none;
}	

#leftImageArea {
    width: 200px;
    float: left;
    padding-bottom: 20px;
}

#leftImageArea img {
    border: 1px solid #3f4b27;
    margin-top: 20px;
    margin-left: 20px;
}

#leftImageArea #noBorder {
    border: none;
}	


.borderedImage {
    border: 1px solid #3f4b27;
}

#pageContentFooter{
    clear:both;
}

#pageContentFooter{
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #cbc8c8;
}

#pageContentFooter .footerItems{
    border-top:solid 1px #d2d2d2;
    /* margin:0px 0px 0 0px; */
    padding-left: 70px;
    background-color: #cbc8c8;
    /* To increase the height of the footer columns, adjust this: */
    height: 200px;
}

#pageContentFooter .column{
    float: left;
    width: 170px;
}


#pageContentFooter h2{
    margin:0;padding:0;
    font-size:10px;

}

#pageContentFooter p{
    font-size:10px;

}

#pageContentFooter ul{
    list-style:none;
    padding: 0 0 0 0;
}

#pageContentFooter li{
    line-height:13px;
    font-size:10px;
}

#pageContentFooter a, .featuredArticle a{
    color:#333;
    text-decoration: none;
}

#pageContentFooter a:hover, .featuredArticle a:hover{
    color:#333;
    text-decoration: underline;
}


#allRightsReserved, #termsAndConditions{
    /* All rights reserved text - appears outside of the main content box - to
    make this appear so, we simply don't set the background colour and inherit from the body */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 10px;

    padding-top: 5px;
}

#allRightsReserved{
    text-align: center;
    float: middle;
}


#footer {
    width: 960px;
    height: 25px;
    background-color: #000000;
}

#spacedList li {
    margin-bottom: 20px;
}

#contactButton {
    color: #FFFFFF;
    background-color: #302f2f;
    font-weight: bold;

}

#contentAreaArticles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    height: 230px;
}

#featuredArticlesContainer{
    padding-left: 20px;
}

.featuredArticle{
   float: left;
}

.featuredArticle h3 {
    font-size: 12px;  
    font-weight: normal;
}

.featuredArticle p {
    font-size: 10px;
    width: 184px;
    text-align: justify;
}

.featuredArticle .articleImage {
    width: 214px;
    border-right: 1px solid #C8C8C8;
    margin-right: 30px;
}

/* #Tabs
==================*/
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 -15px 0 0;
}

#tabs a {
  float: left;
  position: relative;
  padding: 0 40px;
  height: 0; 
  line-height: 30px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  border-right: 30px solid transparent;
  border-bottom: 30px solid #485b6c;
  border-bottom-color: #485b6c\9;
  opacity: .8;
  filter: alpha(opacity=80);    
}

#tabs a:hover,
#tabs a:focus {
  border-bottom-color: #fcc302;
  opacity: 1;
  filter: alpha(opacity=100);
}

#tabs a:focus {
  outline: 0;
}

#tabs #current {
  z-index: 3;
  border-bottom-color: #3d3d3d;
  opacity: 1;
  filter: alpha(opacity=100);   
}
#tabs #current:hover{ color:#fff;}


/* #listing-bx
==============================*/
.listing-bx{
    overflow:hidden;
    position:relative;
    padding-bottom:10px;
    border-bottom:1px solid #7F7677;
    margin-bottom:15px;
}
.listing-bx p{
    line-height:1.3em;
}
.listing-bx .head{
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    margin-bottom:10px;
}
.listing-bx .tmb{
    float:left;
    margin-right:20px;
}
.listing-bx .postcode{
    font-size:15px;
    position:absolute;
    top:17px;
    right:0px;
    font-weight:bold;
}
/*----------------------------------------------------------------------*/

/*----------------------------------------------------------------------*/
.hdr-sml-info{
    line-height:1.8em;
    border-bottom:1px solid #7f7677;
    padding-bottom:15px;
    margin-bottom:20px;
}
/*----------------------------------------------------------------------*/

/*----------------------------------------------------------------------*/
.form_s1{
	margin:0px;
}
.form_s1 .forms1-sep{
	background:url(../images/forms1-sep.gif) repeat-y 150px 0px;
}
.form_s1 input[type="text"]{
	width:201px;
	vertical-align:middle;
	font-weight:normal;
	background-color: #fff;
    color: #555555;
}
.form_s1 textarea{
	width:550px;
	font-size:1.5em;
	font-weight:normal;
	background-color: #fff;
    color: #555555;
	padding:4px 5px;
}
.form_s1 select{
	width:205px;
	background-color:#fff;
}
.form_s1 label{
	float:left;
	width:216px;
	text-align:left;
	margin-right:15px;
	padding-right:0px;
	padding-top:5px;
	font-size:12px;
	font-weight:normal;
}
.form_s1 label .txt_hglht{
	font-size:.8em;
}
.form_s1 .form-row{
	margin-bottom:5px;
	clear:both;
	overflow:hidden;
}
/*----------------------------------------------------------------------*/
.form_s2{
	margin:0px;
}
.form_s2 .forms1-sep{
	background:url(../images/forms1-sep.gif) repeat-y 150px 0px;
}
.form_s2 input[type="text"]{
	height:22px;
	width:344px;
	padding:2px 5px;
	vertical-align:middle;
	font-weight:normal;
	background-color: #fff;
	border:1px solid #bbbbbb;
    color: #555555;
}
.form_s2 select{
	width:205px;
	background-color:#fff;
}
.form_s2 label{
	float:left;
	width:65px;
	text-align:left;
	margin-right:15px;
	padding-right:0px;
	padding-top:5px;
	font-size:12px;
	font-weight:normal;
}
.form_s2 label .txt_hglht{
	font-size:.8em;
}
.form_s2 .form-row{
	margin-bottom:5px;
}
/*----------------------------------------------------------------------*/
.form_bx{
	background-color:#949493;
	color:#fff;
	padding:0px 10px 8px 20px;
	margin-bottom:20px;
	position:relative;
}
.form_bx input[type="submit"]{
	position:absolute;
	right:5px;
	bottom:5px;
}
.form_bx h5{
	background-color:#a07d5d;
	font-size:14px;
	color:#FFF;
	padding:8px 0px;
	margin:0px -10px 18px -20px;
	text-align:center;
}

/*----------------------------------------------------------------------*/


/* Added for competition form content page. 8/12/2014 JT. */
textarea[name="answer"] {
  font-size: 13px;
  width: 193px;
  font-family: Arial;
}

.form-magic {
   display: none;
}

input[name="submitCompForm"] {
   position:inherit !important;
   float:left;
   margin-left:230px;
}
